import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-interest-test',
  templateUrl: './interest-test.component.html',
  styleUrls: ['./interest-test.component.scss'],
  standalone: true,
})
export class InterestTestComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
